uuid: 78eb5b3f-af22-4466-9e34-71505667160c
langcode: en
status: true
dependencies:
  config:
    - user.role.retail
  module:
    - user
id: user_remove_role_action.retail
label: 'Remove the Retail role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: retail
